Subject: g98 error

From: Eric Hu <yhu_2003=at=yahoo.com>
Date: Thu, 29 Jan 2004 17:12:28 -0800 (PST)

Hi I am doing a frequency calculation with
b3lyp/6-31++g**. I got the following error message
although I have plenty of disk space:

  99 vectors were produced by pass 10.
  99 vectors were produced by pass 11.
  99 vectors were produced by pass 12.
  99 vectors were produced by pass 13.
  99 vectors were produced by pass 14.
  90 vectors were produced by pass 15.
  49 vectors were produced by pass 16.
Erroneous write during file extend. write 188415
instead of 4096
Probably out of disk space.
Write error in NtrExt1

Eric

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free web site building tool. Try it!
http://webhosting.yahoo.com/ps/sb/